sip-voip app on 1.1.3?

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by sonia1234321, Jan 27, 2008.

  1. sonia1234321

    sonia1234321 New Member

    Joined:
    Dec 15, 2007
    Messages:
    80
    Likes Received:
    0
    does anybody know if this app works with 1.1.3?

    thanks in advance

    Please Register or Log in to view images

  2. sonia1234321

    sonia1234321 New Member

    Joined:
    Dec 15, 2007
    Messages:
    80
    Likes Received:
    0
    also the gba emu, nes emu, ttr, and iphysics?
  3. RedBooster

    RedBooster New Member

    Joined:
    Nov 30, 2007
    Messages:
    69
    Likes Received:
    0
    Yes, yes, yes, yes, yes.
  4. sonia1234321

    sonia1234321 New Member

    Joined:
    Dec 15, 2007
    Messages:
    80
    Likes Received:
    0

Share This Page